### Method

# WebKit SecurityManager register_uri_scheme_as_empty_document

#### Declaration [src]

    void
    webkit_security_manager_register_uri_scheme_as_empty_document (
      WebKitSecurityManager* security_manager,
      const gchar* scheme
    )

#### Description [src]

Register `scheme` as an empty document scheme.

This means that they are allowed to commit synchronously.

#### Parameters

`scheme`

  Type: `const gchar*`

  A URI scheme.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.